@supports (display: grid) {
  /* Text Elements */

  p.paragraph.paragraph-1 {
    -moz-box-sizing: content-box;
         box-sizing: content-box;
    margin-top: 2%;
    margin-right: 0;
    padding-right: 2%;
    font-family: 'Lucida Bright', Georgia, serif;
  }

  p.paragraph span.paragraph-text-1 {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }

  p.paragraph span.paragraph-text-2 {
    font-family: 'Lucida Bright', Georgia, serif;
    line-height: 1.2;
  }

  p.paragraph strong.paragraph-text-3 {
    font-family: 'Lucida Bright', Georgia, serif;
  }

  p.paragraph span.paragraph-text-4 {
    font-weight: 700;
  }

  a.link-text.text-link-1 {
    position: relative;
    top: 10px;
    display: inline;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    min-height: 0;
    height: auto;
    color: #fff;
    vertical-align: middle;
    text-decoration: none;
    white-space: pre;
    word-spacing: 2px;
    letter-spacing: 0;
    font-weight: 700;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;

    grid-area: elementArea;
    justify-self: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
    -webkit-text-stroke-color: #fff;
    -webkit-text-stroke-width: 0;
  }

  /* Layout Elements */

  body.body-1 {
    float: none;
    clear: none;
    padding: 4px 5px 5px;
    min-height: auto;
    max-width: 1280px;
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-timing-function: ease;
       -moz-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-duration: 0s;
       -moz-transition-duration: 0s;
         -o-transition-duration: 0s;
            transition-duration: 0s;
    -webkit-transition-property: none;
       -moz-transition-property: none;
         -o-transition-property: none;
            transition-property: none;

    grid-area: elementArea;
    justify-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0;
            flex: 0 0;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  .container.container-1 {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: start;
    padding: 0;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    grid-template-columns: none;
    grid-template-rows: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    background-blend-mode: normal;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    justify-self: auto;
  }

  .container.container-2 {
    position: absolute;
    top: auto;
    right: 67.5%;
    bottom: 77.5%;
    z-index: 1;
    min-width: 0;
    width: 32%;
    height: auto;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
    justify-self: auto;
  }

  .container.container-3 {
    position: static;
    top: 10%;
    right: -.7%;
    margin-top: 7px;
    margin-right: 0;
    padding-right: 125px;
    padding-left: 50px;
    width: auto;
    border-radius: 4px;
    background-color: #ebecec;
    -webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1;
    -webkit-column-fill: auto;
       -moz-column-fill: auto;
            column-fill: auto;

    grid-area: elementArea;
  }

  .container.container-4 {
    position: static;
    -moz-box-sizing: content-box;
         box-sizing: content-box;
    margin-top: 7px;
    margin-right: 0;
    padding-right: .75rem;
    min-width: 200px;
    min-height: 45px;
    width: auto;
    border-radius: 4px;
    background-color: #007732;
    vertical-align: middle;
    -webkit-column-span: none;
       -moz-column-span: none;
            column-span: none;
    -webkit-column-fill: balance;
       -moz-column-fill: balance;
            column-fill: balance;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
    -webkit-column-rule-width: 0;
       -moz-column-rule-width: 0;
            column-rule-width: 0;
    -webkit-column-rule-style: none;
       -moz-column-rule-style: none;
            column-rule-style: none;

    grid-template-columns: repeat(4 , auto);
    grid-template-rows: auto;
    grid-area: auto / auto / auto / auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
    justify-self: center;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
            align-content: space-between;
  }

  .container.container-5 {
    padding-top: 0;
    vertical-align: baseline;
    text-align: center;
    font-size: 20px;
  }

  .container#menu_seminar {
    background-color: #fdc300;
  }

  div.responsive-picture.picture-2 {
    visibility: visible;
    overflow: visible;
    -moz-box-sizing: content-box;
         box-sizing: content-box;
    margin-top: 0;
    padding-top: 32.5%;
    padding-bottom: 0;
    width: auto;
    height: auto;
    background-image: url('../images/images/white.png');
    background-attachment: scroll;
    background-position: 50% 88%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 90% 40%;
    background-repeat: no-repeat;
    box-shadow: none;
    vertical-align: baseline;
    opacity: .96;
    -webkit-filter: blur(0px) invert(.05) opacity(.98);
            filter: blur(0px) invert(.05) opacity(.98);
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-timing-function: ease;
       -moz-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-duration: 0s;
       -moz-transition-duration: 0s;
         -o-transition-duration: 0s;
            transition-duration: 0s;
    -webkit-transition-property: none;
       -moz-transition-property: none;
         -o-transition-property: none;
            transition-property: none;

    background-blend-mode: screen;
    mix-blend-mode: normal;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  div.responsive-picture.picture-2 > picture > img {
    -o-object-fit: scale-down;
       object-fit: scale-down;
  }

  div.responsive-picture.picture-2 > picture {
    height: auto;
  }

  div.responsive-picture.picture-1 {
    border-radius: 4px;
    box-shadow: none;
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-timing-function: ease;
       -moz-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-duration: 0s;
       -moz-transition-duration: 0s;
         -o-transition-duration: 0s;
            transition-duration: 0s;
    -webkit-transition-property: none;
       -moz-transition-property: none;
         -o-transition-property: none;
            transition-property: none;
  }

  div.responsive-picture.picture-3 {
    position: relative;
    right: auto;
    left: auto;
    overflow: visible;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 75%;
    vertical-align: middle;

    justify-self: auto;
    grid-area: elementArea;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
  }

  div.responsive-picture.picture-2.outofview {
    -webkit-filter: blur(0px) invert(.05) opacity(.98);
            filter: blur(0px) invert(.05) opacity(.98);
  }

  div.responsive-picture.picture-2:active {
    -webkit-filter: blur(0px) invert(.05) opacity(.98);
            filter: blur(0px) invert(.05) opacity(.98);
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-timing-function: ease;
       -moz-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-duration: 0s;
       -moz-transition-duration: 0s;
         -o-transition-duration: 0s;
            transition-duration: 0s;
    -webkit-transition-property: none;
       -moz-transition-property: none;
         -o-transition-property: none;
            transition-property: none;
  }
}

@media screen and (max-width: 80rem) {
  @supports (display: grid) {
      /* Layout Elements */

    body.body-1 {
      position: static;
      min-height: auto;
      max-width: none;
    }
  }
}

@media screen and (max-width: 50rem) {
  @supports (display: grid) {
      div.responsive-picture.picture-2 {
      -webkit-transform: scaleX(1) scaleY(1) translateY(-10%);
         -moz-transform: scaleX(1) scaleY(1) translateY(-10%);
           -o-transform: scaleX(1) scaleY(1) translateY(-10%);
              transform: scaleX(1) scaleY(1) translateY(-10%);
    }
  }
}

@media screen and (max-width: 37.5rem) {
  @supports (display: grid) {
      /* Text Elements */

    p.paragraph.paragraph-1 {
      -webkit-column-count: auto;
         -moz-column-count: auto;
              column-count: auto;
    }

    a.link-text.text-link-1 {
      top: 10px;
      bottom: auto;
      clear: none;
      margin-top: 0;
      min-height: 0;
      vertical-align: middle;
      -webkit-column-span: none;
         -moz-column-span: none;
              column-span: none;
      -webkit-column-fill: auto;
         -moz-column-fill: auto;
              column-fill: auto;
      -webkit-column-gap: normal;
         -moz-column-gap: normal;
              column-gap: normal;

      justify-self: auto;
      grid-area: elementArea;
    }

    /* Layout Elements */

    .container.container-4 {
      position: static;
      margin-top: 7px;
      margin-bottom: 0;
      padding-top: 0;
      padding-bottom: 25px;
      min-height: 45px;
      height: auto;
      vertical-align: middle;
      -webkit-column-count: auto;
         -moz-column-count: auto;
              column-count: auto;
      -webkit-column-gap: 30px;
         -moz-column-gap: 30px;
              column-gap: 30px;

      grid-template-columns: repeat(2 , auto);
      grid-template-rows: repeat(2 , auto);
      grid-row-gap: 30px;
      justify-items: center;
      -webkit-box-flex: 0;
      -webkit-flex: 0;
         -moz-box-flex: 0;
          -ms-flex: 0;
              flex: 0;
    }

    .container.container-5 {
      min-height: auto;
      vertical-align: middle;
    }

    .container.container-3 {
      padding-top: 16px;
      padding-right: 50px;
      padding-left: 50px;
      -webkit-column-count: 1;
         -moz-column-count: 1;
              column-count: 1;
    }
  }
}

@media screen and (max-width: 21.25rem) {
  @supports (display: grid) {
      /* Layout Elements */

    .container.container-4 {
      float: none;
      clear: none;

      -webkit-box-flex: 1;
      -webkit-flex: 1;
         -moz-box-flex: 1;
          -ms-flex: 1;
              flex: 1;
    }

    .container.container-3 {
      padding-right: 25px;
      padding-left: 25px;
    }

    div.responsive-picture.picture-2 {
      -webkit-transform: scaleX(1) scaleY(1) translateX(0%) translateY(-50%);
         -moz-transform: scaleX(1) scaleY(1) translateX(0%) translateY(-50%);
           -o-transform: scaleX(1) scaleY(1) translateX(0%) translateY(-50%);
              transform: scaleX(1) scaleY(1) translateX(0%) translateY(-50%);
    }
  }
}